Bug 2178358 (CVE-2022-41723) - CVE-2022-41723 net/http, golang.org/x/net/http2: avoid quadratic complexity in HPACK decoding
Summary: CVE-2022-41723 net/http, golang.org/x/net/http2: avoid quadratic complexity i...
Keywords:
Status: NEW
Alias: CVE-2022-41723
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody
QA Contact:
URL:
Whiteboard:
Depends On: 2178396 2178397 2178398 2178399 2178400 2178401 2178402 2178404 2178405 2178406 2178407 2178489 2189223 2189224 2178395 2178403 2178408 2178409 2178410 2178411 2178412 2178413 2178414 2178415 2178416 2178417 2178418 2178419 2178420 2178421 2178422 2178423 2178424 2178425 2178426 2178427 2178428 2178429 2178430 2178431 2178432 2178433 2178434 2178435 2178436 2178437 2178438 2178439 2178440 2178441 2178442 2178443 2178444 2178445 2178446 2178447 2178448 2178449 2178450 2178451 2178452 2178453 2178454 2178455 2178456 2178457 2178459 2178461 2178462 2178463 2178464 2178465 2178467 2178469 2178471 2178473 2178474 2178475 2178476 2178477 2178478 2178479 2178480 2178481 2178482 2178483 2178484 2178485 2189138 2189139 2189140 2189141 2189142 2189143 2189144 2189145 2189146 2189147 2189148 2189149 2189150 2189151 2189152 2189153 2189154 2189155 2189156 2189157 2189158 2189159 2189160 2189161 2189162 2189163 2189164 2189165 2189166 2189167 2189168 2189169 2189170 2189171 2189172 2189173 2189174 2189175 2189176 2189213 2189214 2189215 2189216 2189217 2189218 2189219 2189220 2189221 2189222 2189225 2189226 2189227 2203674 2203675 2203676 2203677 2203678 2203679 2203680 2203681 2203682 2203683 2203684 2203685 2203686 2203687 2203688 2203689 2203690 2203691 2203692 2203693 2203694 2203695 2203696 2203697 2203698 2203699 2203700 2203701 2203702 2203703 2203704 2203705 2203706 2203707 2203708 2203710 2207481 2230177
Blocks: 2169910
TreeView+ depends on / blocked
 
Reported: 2023-03-14 23:37 UTC by Anten Skrabec
Modified: 2024-01-31 16:18 UTC (History)
156 users (show)

Fixed In Version: golang.org/x/net 0.7.0, golang 1.20.1, golang 1.19.6
Doc Type: If docs needed, set a value
Doc Text:
A flaw was found in golang. A maliciously crafted HTTP/2 stream could cause excessive CPU consumption in the HPACK decoder, sufficient to cause a denial of service from a small number of requests.
Clone Of:
Environment:
Last Closed:
Embargoed:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2023:1325 0 None None None 2023-05-17 22:53:56 UTC
Red Hat Product Errata RHSA-2023:1326 0 None None None 2023-05-17 22:31:40 UTC
Red Hat Product Errata RHSA-2023:3167 0 None None None 2023-05-18 11:34:45 UTC
Red Hat Product Errata RHSA-2023:3304 0 None None None 2023-05-30 20:14:04 UTC
Red Hat Product Errata RHSA-2023:3305 0 None None None 2023-05-30 12:01:53 UTC
Red Hat Product Errata RHSA-2023:3367 0 None None None 2023-06-07 01:50:49 UTC
Red Hat Product Errata RHSA-2023:3445 0 None None None 2023-06-05 14:08:07 UTC
Red Hat Product Errata RHSA-2023:3447 0 None None None 2023-06-05 14:46:17 UTC
Red Hat Product Errata RHSA-2023:3450 0 None None None 2023-06-05 16:44:24 UTC
Red Hat Product Errata RHSA-2023:3455 0 None None None 2023-06-05 23:42:53 UTC
Red Hat Product Errata RHSA-2023:3495 0 None None None 2023-06-12 19:09:00 UTC
Red Hat Product Errata RHSA-2023:3537 0 None None None 2023-06-13 13:10:38 UTC
Red Hat Product Errata RHSA-2023:3610 0 None None None 2023-06-15 00:15:04 UTC
Red Hat Product Errata RHSA-2023:3614 0 None None None 2023-06-22 12:16:31 UTC
Red Hat Product Errata RHSA-2023:3742 0 None None None 2023-06-22 19:52:28 UTC
Red Hat Product Errata RHSA-2023:3918 0 None None None 2023-06-29 00:59:11 UTC
Red Hat Product Errata RHSA-2023:3943 0 None None None 2023-06-29 14:32:41 UTC
Red Hat Product Errata RHSA-2023:4003 0 None None None 2023-07-10 08:51:21 UTC
Red Hat Product Errata RHSA-2023:4090 0 None None None 2023-07-20 16:20:30 UTC
Red Hat Product Errata RHSA-2023:4091 0 None None None 2023-07-20 17:11:07 UTC
Red Hat Product Errata RHSA-2023:4112 0 None None None 2023-07-17 16:29:51 UTC
Red Hat Product Errata RHSA-2023:4113 0 None None None 2023-07-17 16:30:00 UTC
Red Hat Product Errata RHSA-2023:4225 0 None None None 2023-07-27 00:28:42 UTC
Red Hat Product Errata RHSA-2023:4226 0 None None None 2023-07-27 01:10:09 UTC
Red Hat Product Errata RHSA-2023:4293 0 None None None 2023-07-27 01:14:05 UTC
Red Hat Product Errata RHSA-2023:4335 0 None None None 2023-08-08 00:36:25 UTC
Red Hat Product Errata RHSA-2023:4456 0 None None None 2023-08-08 11:17:44 UTC
Red Hat Product Errata RHSA-2023:4603 0 None None None 2023-08-16 00:38:10 UTC
Red Hat Product Errata RHSA-2023:4627 0 None None None 2023-08-14 01:02:40 UTC
Red Hat Product Errata RHSA-2023:4664 0 None None None 2023-08-16 14:09:37 UTC
Red Hat Product Errata RHSA-2023:4731 0 None None None 2023-08-30 19:21:06 UTC
Red Hat Product Errata RHSA-2023:5006 0 None None None 2023-10-31 12:54:43 UTC
Red Hat Product Errata RHSA-2023:5007 0 None None None 2023-10-31 13:45:35 UTC
Red Hat Product Errata RHSA-2023:5233 0 None None None 2023-09-19 11:42:08 UTC
Red Hat Product Errata RHSA-2023:5314 0 None None None 2023-09-20 15:43:24 UTC
Red Hat Product Errata RHSA-2023:5672 0 None None None 2023-10-17 18:07:28 UTC
Red Hat Product Errata RHSA-2023:6235 0 None None None 2023-11-01 12:04:47 UTC
Red Hat Product Errata RHSA-2023:6248 0 None None None 2023-11-01 14:42:33 UTC
Red Hat Product Errata RHSA-2023:6251 0 None None None 2023-11-01 16:14:53 UTC
Red Hat Product Errata RHSA-2023:6346 0 None None None 2023-11-07 08:13:31 UTC
Red Hat Product Errata RHSA-2023:6363 0 None None None 2023-11-07 08:13:54 UTC
Red Hat Product Errata RHSA-2023:6402 0 None None None 2023-11-07 08:15:47 UTC
Red Hat Product Errata RHSA-2023:6473 0 None None None 2023-11-07 08:17:04 UTC
Red Hat Product Errata RHSA-2023:6474 0 None None None 2023-11-07 08:17:33 UTC
Red Hat Product Errata RHSA-2023:6832 0 None None None 2023-11-08 18:49:29 UTC
Red Hat Product Errata RHSA-2023:6938 0 None None None 2023-11-14 15:16:27 UTC
Red Hat Product Errata RHSA-2023:6939 0 None None None 2023-11-14 15:17:10 UTC
Red Hat Product Errata RHSA-2023:7058 0 None None None 2023-11-14 15:19:57 UTC
Red Hat Product Errata RHSA-2023:7823 0 None None None 2024-01-04 14:41:49 UTC
Red Hat Product Errata RHSA-2024:0198 0 None None None 2024-01-17 18:21:12 UTC
Red Hat Product Errata RHSA-2024:0485 0 None None None 2024-01-31 16:18:41 UTC

Description Anten Skrabec 2023-03-14 23:37:56 UTC
CVE-2022-41723 : net/http: avoid quadratic complexity in HPACK decoding

A maliciously crafted HTTP/2 stream could cause excessive CPU consumption in the HPACK decoder, sufficient to cause a denial of service from a small number of small requests.

This issue is also fixed in golang.org/x/net/http2 v0.7.0, for users manually configuring HTTP/2.

https://go.dev/issue/57855
https://pkg.go.dev/vuln/GO-2023-1571
https://groups.google.com/g/golang-announce/c/V0aBFqaFs_E

Comment 1 Avinash Hanwate 2023-03-15 04:24:13 UTC
Created apptainer tracking bugs for this issue:

Affects: epel-all [bug 2178395]


Created cri-o:1.21/cri-o tracking bugs for this issue:

Affects: epel-all [bug 2178396]


Created dnscrypt-proxy tracking bugs for this issue:

Affects: epel-all [bug 2178397]


Created dnscrypt-proxy2 tracking bugs for this issue:

Affects: epel-all [bug 2178398]


Created golang-github-prometheus tracking bugs for this issue:

Affects: epel-all [bug 2178399]


Created golang-github-prometheus-alertmanager tracking bugs for this issue:

Affects: epel-all [bug 2178400]


Created golang-github-prometheus-node-exporter tracking bugs for this issue:

Affects: epel-all [bug 2178401]


Created golang-googlecode-net tracking bugs for this issue:

Affects: epel-all [bug 2178402]


Created golang-x-net tracking bugs for this issue:

Affects: epel-all [bug 2178403]


Created kompose tracking bugs for this issue:

Affects: epel-all [bug 2178404]


Created rclone tracking bugs for this issue:

Affects: epel-all [bug 2178405]


Created reg tracking bugs for this issue:

Affects: epel-all [bug 2178406]


Created restic tracking bugs for this issue:

Affects: epel-all [bug 2178407]


Created singularity-ce tracking bugs for this issue:

Affects: epel-all [bug 2178408]

Comment 2 Avinash Hanwate 2023-03-15 04:34:52 UTC
Created OliveTin tracking bugs for this issue:

Affects: fedora-all [bug 2178409]


Created apptainer tracking bugs for this issue:

Affects: fedora-all [bug 2178410]


Created buildah tracking bugs for this issue:

Affects: fedora-all [bug 2178411]


Created caddy tracking bugs for this issue:

Affects: fedora-all [bug 2178412]


Created cadvisor tracking bugs for this issue:

Affects: fedora-all [bug 2178413]


Created conmon tracking bugs for this issue:

Affects: fedora-all [bug 2178414]


Created containerd tracking bugs for this issue:

Affects: fedora-all [bug 2178415]


Created cri-o tracking bugs for this issue:

Affects: fedora-all [bug 2178416]


Created cri-o:1.20/cri-o tracking bugs for this issue:

Affects: fedora-all [bug 2178417]


Created cri-o:1.20/cri-tools tracking bugs for this issue:

Affects: fedora-all [bug 2178418]


Created cri-o:1.21/cri-o tracking bugs for this issue:

Affects: fedora-all [bug 2178419]


Created cri-o:1.21/cri-tools tracking bugs for this issue:

Affects: fedora-all [bug 2178420]


Created cri-o:1.22/cri-o tracking bugs for this issue:

Affects: fedora-all [bug 2178421]


Created cri-o:1.22/cri-tools tracking bugs for this issue:

Affects: fedora-all [bug 2178422]


Created cri-o:1.23/cri-o tracking bugs for this issue:

Affects: fedora-all [bug 2178423]


Created cri-o:1.23/cri-tools tracking bugs for this issue:

Affects: fedora-all [bug 2178424]


Created cri-o:1.24/cri-o tracking bugs for this issue:

Affects: fedora-all [bug 2178425]


Created cri-o:1.24/cri-tools tracking bugs for this issue:

Affects: fedora-all [bug 2178426]


Created cri-o:1.25/cri-o tracking bugs for this issue:

Affects: fedora-all [bug 2178427]


Created cri-o:1.25/cri-tools tracking bugs for this issue:

Affects: fedora-all [bug 2178428]


Created cri-tools tracking bugs for this issue:

Affects: fedora-all [bug 2178429]


Created dnsx tracking bugs for this issue:

Affects: fedora-all [bug 2178430]


Created doctl tracking bugs for this issue:

Affects: fedora-all [bug 2178431]


Created etcd tracking bugs for this issue:

Affects: fedora-all [bug 2178432]


Created gh tracking bugs for this issue:

Affects: fedora-all [bug 2178433]


Created gmailctl tracking bugs for this issue:

Affects: fedora-all [bug 2178434]


Created golang-github-acme-lego tracking bugs for this issue:

Affects: fedora-all [bug 2178435]


Created golang-github-containerd-fuse-overlayfs-snapshotter tracking bugs for this issue:

Affects: fedora-all [bug 2178436]


Created golang-github-deepmap-oapi-codegen tracking bugs for this issue:

Affects: fedora-all [bug 2178437]


Created golang-github-googlecloudplatform-cloudsql-proxy tracking bugs for this issue:

Affects: fedora-all [bug 2178438]


Created golang-github-grpc-ecosystem-gateway tracking bugs for this issue:

Affects: fedora-all [bug 2178439]


Created golang-github-grpc-ecosystem-gateway-2 tracking bugs for this issue:

Affects: fedora-all [bug 2178440]


Created golang-github-in-toto tracking bugs for this issue:

Affects: fedora-all [bug 2178441]


Created golang-github-moby-buildkit tracking bugs for this issue:

Affects: fedora-all [bug 2178442]


Created golang-github-moby-swarmkit-2 tracking bugs for this issue:

Affects: fedora-all [bug 2178443]


Created golang-github-projectdiscovery-chaos-client tracking bugs for this issue:

Affects: fedora-all [bug 2178444]


Created golang-github-prometheus tracking bugs for this issue:

Affects: fedora-all [bug 2178445]


Created golang-github-prometheus-alertmanager tracking bugs for this issue:

Affects: fedora-all [bug 2178446]


Created golang-github-prometheus-node-exporter tracking bugs for this issue:

Affects: fedora-all [bug 2178447]


Created golang-github-skynetservices-skydns tracking bugs for this issue:

Affects: fedora-all [bug 2178448]


Created golang-github-theupdateframework-notary tracking bugs for this issue:

Affects: fedora-all [bug 2178449]


Created golang-gvisor tracking bugs for this issue:

Affects: fedora-all [bug 2178450]


Created golang-helm-3 tracking bugs for this issue:

Affects: fedora-all [bug 2178451]


Created golang-k8s-apiextensions-apiserver tracking bugs for this issue:

Affects: fedora-all [bug 2178452]


Created golang-k8s-kube-aggregator tracking bugs for this issue:

Affects: fedora-all [bug 2178453]


Created golang-k8s-pod-security-admission tracking bugs for this issue:

Affects: fedora-all [bug 2178454]


Created golang-k8s-sample-apiserver tracking bugs for this issue:

Affects: fedora-all [bug 2178455]


Created golang-k8s-sample-cli-plugin tracking bugs for this issue:

Affects: fedora-all [bug 2178456]


Created golang-k8s-sample-controller tracking bugs for this issue:

Affects: fedora-all [bug 2178457]


Created golang-sigs-k8s-application tracking bugs for this issue:

Affects: fedora-all [bug 2178459]


Created golang-sigs-k8s-aws-iam-authenticator tracking bugs for this issue:

Affects: fedora-all [bug 2178461]


Created golang-vitess tracking bugs for this issue:

Affects: fedora-all [bug 2178462]


Created golang-x-net tracking bugs for this issue:

Affects: fedora-all [bug 2178463]


Created golang-x-perf tracking bugs for this issue:

Affects: fedora-all [bug 2178464]


Created google-guest-agent tracking bugs for this issue:

Affects: fedora-all [bug 2178465]


Created grafana tracking bugs for this issue:

Affects: fedora-all [bug 2178467]


Created grafana-pcp tracking bugs for this issue:

Affects: fedora-all [bug 2178469]


Created grpcurl tracking bugs for this issue:

Affects: fedora-all [bug 2178471]


Created hugo tracking bugs for this issue:

Affects: fedora-all [bug 2178473]


Created ignition tracking bugs for this issue:

Affects: fedora-all [bug 2178474]


Created kompose tracking bugs for this issue:

Affects: fedora-all [bug 2178475]


Created origin tracking bugs for this issue:

Affects: fedora-all [bug 2178476]


Created osbuild-composer tracking bugs for this issue:

Affects: fedora-all [bug 2178477]


Created podman tracking bugs for this issue:

Affects: fedora-all [bug 2178478]


Created podman-tui tracking bugs for this issue:

Affects: fedora-all [bug 2178479]


Created rclone tracking bugs for this issue:

Affects: fedora-all [bug 2178480]


Created reg tracking bugs for this issue:

Affects: fedora-all [bug 2178481]


Created skopeo tracking bugs for this issue:

Affects: fedora-all [bug 2178482]


Created source-to-image tracking bugs for this issue:

Affects: fedora-all [bug 2178483]


Created stargz-snapshotter tracking bugs for this issue:

Affects: fedora-all [bug 2178484]


Created yggdrasil tracking bugs for this issue:

Affects: fedora-all [bug 2178485]

Comment 3 Avinash Hanwate 2023-03-15 04:56:19 UTC
Created etcd tracking bugs for this issue:

Affects: openstack-rdo [bug 2178489]

Comment 26 errata-xmlrpc 2023-05-17 22:31:33 UTC
This issue has been addressed in the following products:

  Red Hat OpenShift Container Platform 4.13

Via RHSA-2023:1326 https://access.redhat.com/errata/RHSA-2023:1326

Comment 27 errata-xmlrpc 2023-05-17 22:53:50 UTC
This issue has been addressed in the following products:

  Red Hat OpenShift Container Platform 4.13

Via RHSA-2023:1325 https://access.redhat.com/errata/RHSA-2023:1325

Comment 30 errata-xmlrpc 2023-05-18 11:34:39 UTC
This issue has been addressed in the following products:

  Cryostat 2 on RHEL 8

Via RHSA-2023:3167 https://access.redhat.com/errata/RHSA-2023:3167

Comment 31 errata-xmlrpc 2023-05-30 12:01:46 UTC
This issue has been addressed in the following products:

  Red Hat OpenShift Container Platform 4.13

Via RHSA-2023:3305 https://access.redhat.com/errata/RHSA-2023:3305

Comment 32 errata-xmlrpc 2023-05-30 20:13:57 UTC
This issue has been addressed in the following products:

  Red Hat OpenShift Container Platform 4.13

Via RHSA-2023:3304 https://access.redhat.com/errata/RHSA-2023:3304

Comment 34 errata-xmlrpc 2023-06-05 14:08:01 UTC
This issue has been addressed in the following products:

  Red Hat OpenStack Platform 16.2

Via RHSA-2023:3445 https://access.redhat.com/errata/RHSA-2023:3445

Comment 35 errata-xmlrpc 2023-06-05 14:46:11 UTC
This issue has been addressed in the following products:

  Red Hat OpenStack Platform 16.1

Via RHSA-2023:3447 https://access.redhat.com/errata/RHSA-2023:3447

Comment 37 errata-xmlrpc 2023-06-05 16:44:15 UTC
This issue has been addressed in the following products:

  Openshift Serverless 1 on RHEL 8

Via RHSA-2023:3450 https://access.redhat.com/errata/RHSA-2023:3450

Comment 38 errata-xmlrpc 2023-06-05 23:42:45 UTC
This issue has been addressed in the following products:

  RHOSS-1.29-RHEL-8

Via RHSA-2023:3455 https://access.redhat.com/errata/RHSA-2023:3455

Comment 39 errata-xmlrpc 2023-06-07 01:50:41 UTC
This issue has been addressed in the following products:

  Red Hat OpenShift Container Platform 4.13

Via RHSA-2023:3367 https://access.redhat.com/errata/RHSA-2023:3367

Comment 40 errata-xmlrpc 2023-06-12 19:08:54 UTC
This issue has been addressed in the following products:

  RHOL-5.7-RHEL-8

Via RHSA-2023:3495 https://access.redhat.com/errata/RHSA-2023:3495

Comment 41 errata-xmlrpc 2023-06-13 13:10:30 UTC
This issue has been addressed in the following products:

  Red Hat OpenShift Container Platform 4.13

Via RHSA-2023:3537 https://access.redhat.com/errata/RHSA-2023:3537

Comment 44 errata-xmlrpc 2023-06-15 00:14:56 UTC
This issue has been addressed in the following products:

  OpenShift Developer Tools and Services for OCP 4.12

Via RHSA-2023:3610 https://access.redhat.com/errata/RHSA-2023:3610

Comment 45 errata-xmlrpc 2023-06-22 12:16:25 UTC
This issue has been addressed in the following products:

  Red Hat OpenShift Container Platform 4.13

Via RHSA-2023:3614 https://access.redhat.com/errata/RHSA-2023:3614

Comment 46 errata-xmlrpc 2023-06-22 19:52:22 UTC
This issue has been addressed in the following products:

  RHODF-4.13-RHEL-9

Via RHSA-2023:3742 https://access.redhat.com/errata/RHSA-2023:3742

Comment 47 errata-xmlrpc 2023-06-29 00:59:04 UTC
This issue has been addressed in the following products:

  OADP-1.1-RHEL-8

Via RHSA-2023:3918 https://access.redhat.com/errata/RHSA-2023:3918

Comment 48 errata-xmlrpc 2023-06-29 14:32:32 UTC
This issue has been addressed in the following products:

  RHACS-4.1-RHEL-8

Via RHSA-2023:3943 https://access.redhat.com/errata/RHSA-2023:3943

Comment 51 errata-xmlrpc 2023-07-10 08:51:14 UTC
This issue has been addressed in the following products:

  Service Interconnect 1 for RHEL 8
  Service Interconnect 1 for RHEL 9

Via RHSA-2023:4003 https://access.redhat.com/errata/RHSA-2023:4003

Comment 53 errata-xmlrpc 2023-07-17 16:29:44 UTC
This issue has been addressed in the following products:

  Red Hat OpenShift Service Mesh 2.2 for RHEL 8

Via RHSA-2023:4112 https://access.redhat.com/errata/RHSA-2023:4112

Comment 54 errata-xmlrpc 2023-07-17 16:29:49 UTC
This issue has been addressed in the following products:

  Red Hat OpenShift Service Mesh 2.3 for RHEL 8

Via RHSA-2023:4113 https://access.redhat.com/errata/RHSA-2023:4113

Comment 56 errata-xmlrpc 2023-07-20 16:20:25 UTC
This issue has been addressed in the following products:

  Red Hat OpenShift Container Platform 4.13

Via RHSA-2023:4090 https://access.redhat.com/errata/RHSA-2023:4090

Comment 57 errata-xmlrpc 2023-07-20 17:10:59 UTC
This issue has been addressed in the following products:

  Red Hat OpenShift Container Platform 4.13

Via RHSA-2023:4091 https://access.redhat.com/errata/RHSA-2023:4091

Comment 59 errata-xmlrpc 2023-07-27 00:28:37 UTC
This issue has been addressed in the following products:

  Red Hat OpenShift Container Platform 4.13

Via RHSA-2023:4225 https://access.redhat.com/errata/RHSA-2023:4225

Comment 60 errata-xmlrpc 2023-07-27 01:10:03 UTC
This issue has been addressed in the following products:

  Red Hat OpenShift Container Platform 4.13

Via RHSA-2023:4226 https://access.redhat.com/errata/RHSA-2023:4226

Comment 61 errata-xmlrpc 2023-07-27 01:13:59 UTC
This issue has been addressed in the following products:

  Red Hat Migration Toolkit for Containers 1.7

Via RHSA-2023:4293 https://access.redhat.com/errata/RHSA-2023:4293

Comment 64 errata-xmlrpc 2023-08-08 00:36:19 UTC
This issue has been addressed in the following products:

  CERT-MANAGER-1.10-RHEL-9

Via RHSA-2023:4335 https://access.redhat.com/errata/RHSA-2023:4335

Comment 75 errata-xmlrpc 2023-08-08 11:17:37 UTC
This issue has been addressed in the following products:

  Red Hat OpenShift Container Platform 4.13

Via RHSA-2023:4456 https://access.redhat.com/errata/RHSA-2023:4456

Comment 77 errata-xmlrpc 2023-08-14 01:02:34 UTC
This issue has been addressed in the following products:

  MTA-6.2-RHEL-9
  MTA-6.2-RHEL-8

Via RHSA-2023:4627 https://access.redhat.com/errata/RHSA-2023:4627

Comment 80 errata-xmlrpc 2023-08-16 00:38:03 UTC
This issue has been addressed in the following products:

  Red Hat OpenShift Container Platform 4.13

Via RHSA-2023:4603 https://access.redhat.com/errata/RHSA-2023:4603

Comment 81 errata-xmlrpc 2023-08-16 14:09:29 UTC
This issue has been addressed in the following products:

  RHEL-9-CNV-4.13

Via RHSA-2023:4664 https://access.redhat.com/errata/RHSA-2023:4664

Comment 84 errata-xmlrpc 2023-08-30 19:21:00 UTC
This issue has been addressed in the following products:

  Red Hat OpenShift Container Platform 4.13

Via RHSA-2023:4731 https://access.redhat.com/errata/RHSA-2023:4731

Comment 86 errata-xmlrpc 2023-09-19 11:41:57 UTC
This issue has been addressed in the following products:

  RHEL-9-CNV-4.13

Via RHSA-2023:5233 https://access.redhat.com/errata/RHSA-2023:5233

Comment 87 errata-xmlrpc 2023-09-20 15:43:14 UTC
This issue has been addressed in the following products:

  OADP-1.1-RHEL-8

Via RHSA-2023:5314 https://access.redhat.com/errata/RHSA-2023:5314

Comment 88 errata-xmlrpc 2023-10-17 18:07:19 UTC
This issue has been addressed in the following products:

  Red Hat OpenShift Container Platform 4.13

Via RHSA-2023:5672 https://access.redhat.com/errata/RHSA-2023:5672

Comment 90 errata-xmlrpc 2023-10-31 12:54:33 UTC
This issue has been addressed in the following products:

  Red Hat OpenShift Container Platform 4.14

Via RHSA-2023:5006 https://access.redhat.com/errata/RHSA-2023:5006

Comment 91 errata-xmlrpc 2023-10-31 13:45:26 UTC
This issue has been addressed in the following products:

  Red Hat OpenShift Container Platform 4.14

Via RHSA-2023:5007 https://access.redhat.com/errata/RHSA-2023:5007

Comment 92 errata-xmlrpc 2023-11-01 12:04:37 UTC
This issue has been addressed in the following products:

  RHEL-9-CNV-4.13

Via RHSA-2023:6235 https://access.redhat.com/errata/RHSA-2023:6235

Comment 93 errata-xmlrpc 2023-11-01 14:42:23 UTC
This issue has been addressed in the following products:

  RHEL-8-CNV-4.12

Via RHSA-2023:6248 https://access.redhat.com/errata/RHSA-2023:6248

Comment 94 errata-xmlrpc 2023-11-01 16:14:44 UTC
This issue has been addressed in the following products:

  RHEL-8-CNV-4.11

Via RHSA-2023:6251 https://access.redhat.com/errata/RHSA-2023:6251

Comment 95 errata-xmlrpc 2023-11-07 08:13:21 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 9

Via RHSA-2023:6346 https://access.redhat.com/errata/RHSA-2023:6346

Comment 96 errata-xmlrpc 2023-11-07 08:13:43 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 9

Via RHSA-2023:6363 https://access.redhat.com/errata/RHSA-2023:6363

Comment 97 errata-xmlrpc 2023-11-07 08:15:38 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 9

Via RHSA-2023:6402 https://access.redhat.com/errata/RHSA-2023:6402

Comment 98 errata-xmlrpc 2023-11-07 08:16:56 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 9

Via RHSA-2023:6473 https://access.redhat.com/errata/RHSA-2023:6473

Comment 99 errata-xmlrpc 2023-11-07 08:17:24 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 9

Via RHSA-2023:6474 https://access.redhat.com/errata/RHSA-2023:6474

Comment 100 errata-xmlrpc 2023-11-08 18:49:20 UTC
This issue has been addressed in the following products:

  RHODF-4.14-RHEL-9

Via RHSA-2023:6832 https://access.redhat.com/errata/RHSA-2023:6832

Comment 101 errata-xmlrpc 2023-11-14 15:16:19 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 8

Via RHSA-2023:6938 https://access.redhat.com/errata/RHSA-2023:6938

Comment 102 errata-xmlrpc 2023-11-14 15:16:59 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 8

Via RHSA-2023:6939 https://access.redhat.com/errata/RHSA-2023:6939

Comment 103 errata-xmlrpc 2023-11-14 15:19:48 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 8

Via RHSA-2023:7058 https://access.redhat.com/errata/RHSA-2023:7058

Comment 106 errata-xmlrpc 2024-01-04 14:41:41 UTC
This issue has been addressed in the following products:

  Red Hat OpenShift Container Platform 4.12

Via RHSA-2023:7823 https://access.redhat.com/errata/RHSA-2023:7823

Comment 108 errata-xmlrpc 2024-01-17 18:21:01 UTC
This issue has been addressed in the following products:

  Red Hat OpenShift Container Platform 4.12

Via RHSA-2024:0198 https://access.redhat.com/errata/RHSA-2024:0198

Comment 110 errata-xmlrpc 2024-01-31 16:18:31 UTC
This issue has been addressed in the following products:

  Red Hat OpenShift Container Platform 4.12

Via RHSA-2024:0485 https://access.redhat.com/errata/RHSA-2024:0485


Note You need to log in before you can comment on or make changes to this bug.